Subject: gitweb feature request: tarball for each commit

From: Martin Langhoff <[email-masked]>
Date: Thu, 8 Sep 2005 16:30:22 +1200

With Archzoom, when looking at a particular commit/cset you get a
small "[tarball]" link that does an 'export' of the whole tree at that
patchlevel and tars it up for the user. It's heavy on the server and
bandwidth, but if you can afford it, it is mighty useful to push out
patches immediately to non-git-using end users.

Here's an example of an archzoom page --- it's among the top-right
links. I'm sure we could do something like this with git-tar-tree...

Actually... should get it done. I'll see if I can sneak it in sometime soon... 

cheers,

martin